body {
	margin: -98px;
	padding: 100px;
	color: #000;
	font-family: 'Lato', sans-serif;
    background-color: #BDEDFF;
}

.wrapper {
	width: 960px;
	margin: auto;
}


  /* Nav Bar */

 .nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #0077e8;
}

 .nav li {
	float: left;
	border-right: 1px solid #bbb;
}

 .nav li:last-child {
	border-right: none; 
}
.nav li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
.nav li a:hover:not(.active) {
	background-color: #471D1D;
}
.active {
	background-color: #4CAF50;
}



       /* Main Box */
	   
.main {
	background-color: #ffeedd;
	border: solid 1px #ddbb99;
	padding:40px 80px 40px 80px;
	text-align: left;
	line-height: 1.6;
	width: 960px;
}




.picture {
	width: 960px;
	padding: 10px;
}

 /* Links  */
 
.links li{
	list-style-type: none;
}

.links li a{
    color: #0077e8;
    background-color: transparent;
    text-decoration: none;
	line-height: 1.6;
}
	
.links li{
	color: #0077e8;
}	

.links li a:hover:not(.active)
	{
	background-color: #Eb5400;
	color: #fff;
}

}
a:link {
    text-decoration: none;

}

        /* Table */
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
	margin: auto;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

   /* Text */
.w3-center {
	color: blue;
	text-align: Center;
	font-family: 'Ubuntu', sans-serif;
}



.footer {
	background-color: #Eb5400;
	color: #fff;
    padding:18px;
	width: 960px;
	margin: auto;
	text-align: right;
	
}
